columns:
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
  texte:
    type: text
constraints:
  t_rescrit_tarif_pkey:
    type: PRIMARY KEY
    column: oid
  t_rescrit_tarif_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_t_rescrit_tarif_1:
    column: code
    method: btree